function tsPlotOmori(X, Y, varargin)

fontsize = 9;
[m,n]=size(Y);
if (m==1)
    Y=Y';
    [m,n]=size(Y);
end
[mX,nX]=size(X);
if (mX==1)
    X=X';
    [mX,nX]=size(X);
end

fhandle=figure;
b =  uimenu('Parent',fhandle, ...
            'Label','Интерполяция');
c = uimenu('Parent',b,...
           'Callback','getFitLine(''logx'')',...
           'Label','LogX','Accelerator','x');
c = uimenu('Parent',b,...
           'Callback','getFitLine(''logy'')',...
           'Label','LogY','Accelerator','y');
c = uimenu('Parent',b,...
           'Callback','getFitLine(''line'')',...
           'Label','Get line','Accelerator','l');

plot(X,Y);
